@charset "UTF-8";
/* layout */
.fll {
  float: left;
  display: block;
}

.flr {
  float: right;
  display: block;
}

.cl {
  clear: both;
}

.tac {
  text-align: center;
}

.tar {
  text-align: right;
}

.tal {
  text-align: left;
}

.center {
  margin: 0 auto;
}

.inline {
  display: inline;
}

.block {
  display: block;
}

.vam {
  vertical-align: middle;
}

.vat {
  vertical-align: top;
}

.vab {
  vertical-align: bottom;
}

.hidden {
  overflow: hidden;
}

.listDisc li {
  list-style-position: inside;
  list-style-type: disc;
}

img {
  -ms-interpolation-mode: bicubic;
}

p {
  text-justify: distribute;
}

.bold {
  font-weight: bold;
}

/* colors */
.btn01 {
  border-radius: 4px;
  padding: 10px 0;
  font-size: 1.8rem;
  text-align: center;
  border: 1px white solid;
}

.btn02, a .btn-higai01, a .btn-higai02, a .btn-higai03, a .btn-kagai01, a .btn-kagai02, a .btn-kagai03, a .btn-common01, a .btn-common02, a .btn-common03, a .btn-common04 {
  border-radius: 6px;
  border: 1px #c5c7c7 solid;
  margin-bottom: 10px;
  color: #353f24;
  box-shadow: 0 0 0 2px #d2dbda;
  background-repeat: no-repeat, no-repeat;
  background-position: top right, left;
}

.tit-higai01, .tit-kagai01, .tit-common01 {
  color: white;
  padding: 6px 0;
  text-align: center;
  font-size: 1.6rem;
  line-height: 1.6;
  border-radius: 4px 4px 0 0;
}

.tit-feature01 {
  border-bottom: 1px #c3c5c5 solid;
  font-size: 1.6rem;
  padding: 5px 4%;
  line-height: 1.4;
  background-image: linear-gradient(to bottom, #ffffff 0%, #eeedeb 100%);
  background-image: -moz-linear-gradient(top, white 0%, #eeedeb 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeedeb));
}

.top {
  font-size: 1.4rem;
}

/*　メインビジュアル　*/
.img-main01 img {
  vertical-align: bottom;
}

.img-main02 img {
  vertical-align: top;
}

/*　サイトの紹介　*/
.tit-intro01 {
  border-bottom: 1px #4f7f00 solid;
  color: #4f7f00;
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 15px;
  padding-bottom: 8px;
  text-align: center;
}

/*　被害者　*/
.box-service01 {
  margin-bottom: 20px;
}

.box-higai01 {
  border: 1px #c3c5c5 solid;
  border-radius: 6px 6px 0 0;
  padding: 1px;
}

.tit-higai01 {
  background: #40a9a0;
}

.txt-strong01 {
  color: #ffe75e;
}

.box-higai-in01 {
  border-left: 1px #c3c5c5 solid;
  border-right: 1px #c3c5c5 solid;
  border-bottom: 1px #c3c5c5 solid;
  border-radius: 0 0 4px 4px;
  padding: 10px 8px 0 8px;
}

a .btn-higai01 {
  height: 63px;
  line-height: 63px;
  background-image: url(/sp/img/top/pic_higai01.png);
  background-size: 67px 63px,  0 0;
}

a .btn-higai02 {
  height: 42px;
  line-height: 42px;
  background-image: url(/sp/img/top/pic_higai02.png);
  background-size: 67px 60px,  0 0;
  background-position: top right,  left;
}

a .btn-higai03 {
  height: 42px;
  line-height: 42px;
  background-image: url(/sp/img/top/pic_higai03.png);
  background-size: 67px 60px,  0 0;
}

.txt-higai01 {
  float: left;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin: 5px;
  width: 8px;
  height: 53px;
  background: #40a9a0;
  font-size: 0.4rem;
  position: relative;
}
.txt-higai01:before {
  content: "";
  width: 0;
  height: 0;
  border: 3px solid transparent;
  border-left: 5px solid #ffe75e;
  position: absolute;
  top: 50%;
  left: 2px;
  margin-top: -4px;
}

.txt-higai02 {
  float: left;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin: 5px;
  width: 8px;
  height: 32px;
  background: #40a9a0;
  font-size: 0.4rem;
  position: relative;
}
.txt-higai02:before {
  content: "";
  width: 0;
  height: 0;
  border: 3px solid transparent;
  border-left: 5px solid #ffe75e;
  position: absolute;
  top: 50%;
  left: 2px;
  margin-top: -3px;
}

.txt-higai03 {
  float: left;
  z-index: 1;
  letter-spacing: -0.05rem;
}

/*　加害者　*/
.box-kagai01 {
  border: 1px #c3c5c5 solid;
  border-radius: 6px 6px 0 0;
  padding: 1px;
}

.tit-kagai01 {
  background: #4785c0;
}

.txt-strong01 {
  color: #ffe75e;
}

.box-kagai-in01 {
  border-left: 1px #c3c5c5 solid;
  border-right: 1px #c3c5c5 solid;
  border-bottom: 1px #c3c5c5 solid;
  border-radius: 0 0 4px 4px;
  padding: 10px 8px 0 8px;
}

a .btn-kagai01 {
  height: 63px;
  line-height: 63px;
  background-image: url(/sp/img/top/pic_kagai01.png);
  background-size: 67px 63px,  0 0;
}

a .btn-kagai02 {
  height: 42px;
  line-height: 42px;
  background-image: url(/sp/img/top/pic_kagai02.png);
  background-size: 67px 60px,  0 0;
}

a .btn-kagai03 {
  height: 42px;
  line-height: 42px;
  background-image: url(/sp/img/top/pic_kagai03.png);
  background-size: 67px 60px,  0 0;
}

.txt-kagai01 {
  float: left;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin: 5px;
  width: 8px;
  height: 53px;
  background: #4785c0;
  font-size: 0.4rem;
  position: relative;
}
.txt-kagai01:before {
  content: "";
  width: 0;
  height: 0;
  border: 3px solid transparent;
  border-left: 5px solid #ffe75e;
  position: absolute;
  top: 50%;
  left: 2px;
  margin-top: -4px;
}

.txt-kagai02 {
  float: left;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin: 5px;
  width: 8px;
  height: 32px;
  background: #4785c0;
  font-size: 0.4rem;
  position: relative;
}
.txt-kagai02:before {
  content: "";
  width: 0;
  height: 0;
  border: 3px solid transparent;
  border-left: 5px solid #ffe75e;
  position: absolute;
  top: 50%;
  left: 2px;
  margin-top: -3px;
}

.txt-kagai03 {
  float: left;
  z-index: 1;
  letter-spacing: -0.05rem;
}

/*　共通サービス　*/
.box-common01 {
  border: 1px #c3c5c5 solid;
  border-radius: 6px 6px 0 0;
  padding: 1px;
}

.tit-common01 {
  background: #609809;
}

.txt-strong01 {
  color: #ffe75e;
}

.box-common-in01 {
  border-left: 1px #c3c5c5 solid;
  border-right: 1px #c3c5c5 solid;
  border-bottom: 1px #c3c5c5 solid;
  border-radius: 0 0 4px 4px;
  padding: 10px 8px 0 8px;
}

a .btn-common01 {
  height: 63px;
  line-height: 1.4;
  background-image: url(/sp/img/top/pic_common01.png);
  background-size: 67px 63px,  0 0;
}

a .btn-common02 {
  height: 42px;
  line-height: 42px;
  background-image: url(/sp/img/top/pic_common02.png);
  background-size: 67px 60px,  0 0;
}

a .btn-common03 {
  height: 42px;
  line-height: 42px;
  background-image: url(/sp/img/top/pic_common03.png);
  background-size: 67px 60px,  0 0;
}

a .btn-common04 {
  height: 63px;
  line-height: 1.4;
  background-image: url(/sp/img/top/pic_common04.png);
  background-size: 67px 63px,  0 0;
}

.txt-common01 {
  float: left;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin: 5px;
  width: 8px;
  height: 53px;
  background: #609809;
  font-size: 0.4rem;
  position: relative;
}
.txt-common01:before {
  content: "";
  width: 0;
  height: 0;
  border: 3px solid transparent;
  border-left: 5px solid #ffe75e;
  position: absolute;
  top: 50%;
  left: 2px;
  margin-top: -4px;
}

.txt-common02 {
  float: left;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin: 5px;
  width: 8px;
  height: 32px;
  background: #609809;
  font-size: 0.4rem;
  position: relative;
}
.txt-common02:before {
  content: "";
  width: 0;
  height: 0;
  border: 3px solid transparent;
  border-left: 5px solid #ffe75e;
  position: absolute;
  top: 50%;
  left: 2px;
  margin-top: -3px;
}

.txt-common03 {
  float: left;
  z-index: 1;
  letter-spacing: -0.05rem;
}

.txt-common04 {
  float: left;
  z-index: 1;
  letter-spacing: -0.05rem;
  padding: 15px 0;
  box-sizing: border-box;
}

/*　特集　*/
.tit-feature01 {
  border-top: 2px #c75172 solid;
}

.ul-feature01 {
  margin: 10px 4% 30px 4%;
}
.ul-feature01 li {
  background: url(/sp/img/common/icons/feature01.png) no-repeat 0 4px;
  background-size: 12px 16px;
  margin-top: 10px;
  padding: 0 20px 10px 20px;
  border-bottom: 1px #c3c5c5 dotted;
  letter-spacing: -0.05rem;
  position: relative;
}
.ul-feature01 li a {
  color: #353f24;
  display: block;
  width: 100%;
}
.ul-feature01 li:after {
  content: "";
  width: 0;
  height: 0;
  border: 3px solid transparent;
  border-left: 5px solid #c75172;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -10px;
}

/*　基本用語　*/
.box-words01 {
  margin-bottom: 50px;
}

.tit-words01 {
  width: 92%;
  padding: 10px 4%;
  font-size: 1.6rem;
  border-top: 1px white solid;
  border-bottom: 1px white solid;
  position: relative;
}
.tit-words01:after {
  content: "";
  width: 0;
  height: 0;
  border: 3px solid transparent;
  border-top: 5px solid #6b7559;
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -3px;
}

.bg-words01 {
  background: #9cc55f;
}

.bg-words02 {
  background: #bcdc8e;
}

.box-words-in01 {
  display: none;
}

.txt-words01 {
  color: #353f24;
}
.txt-words01 dt {
  background: #f5f4f1;
  border-top: 1px white solid;
  border-bottom: 1px white solid;
  width: 92%;
  padding: 8px 4%;
  position: relative;
}
.txt-words01 dt:after {
  content: "";
  width: 0;
  height: 0;
  border: 3px solid transparent;
  border-top: 5px solid #6b7559;
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -3px;
}
.txt-words01 dd {
  margin: 10px 4%;
  font-size: 1.2rem;
  line-height: 1.6;
  display: none;
}

.txt-words02 {
  padding: 10px 4%;
  font-size: 1.2rem;
}

.li-words01 {
  margin-top: 20px;
}
.li-words01 li {
  list-style-type: disc;
  list-style-position: inside;
}

/*　代表のご挨拶　*/
.txt-greeting01 {
  color: #558900;
  font-size: 1.8rem;
  margin: 15px 0 10px 0;
  letter-spacing: -0.2rem;
}

.box-hidden01 {
  display: none;
  margin-top: 20px;
}
.box-hidden01 p {
  margin-bottom: 20px;
}

.btn-next01 {
  border: 1px #6aa908 solid;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  color: #558900;
  width: 200px;
  padding: 8px 0;
  margin: 0 auto 50px auto;
  text-align: center;
}
